A:link, A:active, A:visited {
    text-decoration:none;
}

.wlp-bighorn-theme-columnA .wlp-bighorn-window .wlp-bighorn-titlebar {
    background: #ececec url(../../APSP/images/apspCustom.png) repeat -25px -410px;
    height: 32px;
}
.wlp-bighorn-theme-columnA .wlp-bighorn-window .wlp-bighorn-titlebar-nonmed {
    background: #ececec url(../../APSP/images/apspCustom.png) repeat -25px -490px;
    height: 33px;
}
.wlp-bighorn-theme-columnBC .wlp-bighorn-window .wlp-bighorn-titlebar {
    background: #f1ad02 ;
    height: 32px;
}


.wlp-bighorn-theme-columnA .portletLabel .title {
    color: #fbb717;
}



.wlp-bighorn-theme-columnBC .portletLabel .title {
    color: #f1ad02;
}





/*
.healthWave {
	width: 100%;
	height: 50px;
	border-style=none;
	background: transparent url(../images/healthwave.png) no-repeat;
	}
	*/

.header {
	width: 100%;
	height: 110px;
	background: transparent url(../images/bannerBlueGold.png) no-repeat;
}


.wardNames span {
	color: white;
}

.userName {
	color: #496491;
}

.env{
	color: #496430;
}
.logoSpace {
   /* background: transparent url(../../APSP/images/logos/khpa_small.png) no-repeat; */
   background: transparent url(../images/KanCare_logo.png) no-repeat;
    float: left;
    width: 100%;
    height: 80px;
    margin-left: 10px;
    margin-top: 10px;
}

.logoSpaceDocUploadPortal {
   background: transparent url(../images/KEES_Logo.jpg) no-repeat;
    float: left;
    width: 100%;
    height: 90px;
    margin-left: 10px;
    margin-top: 10px;
}

.breadcrumb li {
    background: url(../../APSP/images/apspCustom.png) no-repeat -25px -610px;
}

.breadcrumb li.current {
    background: url(../../APSP/images/apspCustom.png) no-repeat -25px -490px;
}

.breadcrumb li.next {
    background: url(../../APSP/images/apspCustom.png) no-repeat -25px -670px;
}

//kansas spcific css updates on top of apsp css


.input_income{
	font-size:1.2em;
	font-weight: bold;
	borderColor:1px solid blue;
	font-family: arial;
}

h1 {
	font-family: Arial;
	font-size: 1.3em;
	text-transform: capitalize;
	color: #25437d;
	padding-left: 10px;
}

#messagesMenu {
	float: left;
	width: 100px;
	border: thin;
	border-color: black;
	border-style: solid;
	padding: 5px;
	margin: 10px;
}

.breadcrumb span {
	display: block;
	color: white;
	font-family: arial;
	font-size: 0.8em;
	font-weight: bold;
	padding-left: 15px;
	padding-right: 15px;
}

.wlp-bighorn-theme-columnA .wlp-bighorn-titlebar-title-panel span {
	color: #263C87;
	font-family: Arial;
}

.wlp-bighorn-theme-columnA .portletLabel .subTitle {
	font-family: Arial;
	color: #263C87;
	font-size: 1.6em;
	text-transform: lowercase;
}



.wlp-bighorn-theme-columnAWithoutButton .wlp-bighorn-titlebar-title-panel span {
	color: #263C87;
	font-family: Arial;	
}

.wlp-bighorn-theme-columnAWithoutButton .portletLabel .title {
	height:30px;
}

.wlp-bighorn-theme-columnBC .wlp-bighorn-titlebar-title-panel span {
	color: #fbb717;
	font-family: Arial;
}

.wlp-bighorn-theme-columnBCWithoutButton .wlp-bighorn-titlebar-title-panel span {
	color: #fbb717;
	font-family: Arial;
}

.wlp-bighorn-theme-columnBC .portletImageLabel .title {
	font-family: Arial;
	font-size: 2.4em;
	text-transform: uppercase;
	background-color: white;
	height: 30px;
	color: #f1ad02;
	padding-left: 10px;
}

.wlp-bighorn-theme-columnBCWithoutButton .portletImageLabel .title {
	height: 30px;
	color: #fbb717;
	padding-left: 10px;
}

h4{
	font-size: 0.9em;
	font-weight: bold;
	padding-left: 10px;
}

.htmlHeaderPortletDiv{
	
	font-family: Arial;
	color: white;
	font-size: 1.5em;
/*	text-transform: lowercase; */
	margin-top: -4px;
}

.htmlHeaderKanCareDiv{
	
	font-family: Arial;
	color: white;
	font-size: 1.9em;
    text-transform: none;
	margin-top: -4px;
	padding-left: -0px;
}

.homePageSubHeader{
 	font-family: Arial;
	/*color: #2662de;*/
	color: #496491;
	height: 90%;
	border-width: 1px 1px 0px;
	border-color: #c9c9c9;
	font-size: 1.3em;
	text-transform: none; 
	margin-left: 7px;
	margin-top: 0px;
 }
 
 .wlp-bighorn-theme-columnBC .portletImageLabel .subTitle {
	font-family: Arial;
	color: #496491;
	height: 90%;
	border-width: 1px 1px 0px;
	border-color: #c9c9c9;
	border-style: solid;
	font-size: 1.6em;
/*	text-transform: lowercase; */
}

.wlp-bighorn-theme-columnBC .portletLabel .subTitle {
	font-family: Arial;
	color: white;
	font-size: 1.6em;
/*	text-transform: lowercase; */
}

.wlp-bighorn-theme-columnBCWithoutButton .portletLabel .title {
	font-family: Arial;
	text-transform: uppercase;
	height: 30px;
	padding-left: 10px;
}

.wlp-bighorn-theme-columnBCWithoutButton .portletLabel .subTitle {
	font-family: Arial;
	color: white;
	
	/*text-transform: lowercase;*/
}
.wlp-bighorn-theme-columnBCWithoutButton .portletImageLabel .subTitle {
	font-family: Arial;
	color: #496491;
	height: 100%;
	border-width: 1px 1px 0px;
	border-color: #c9c9c9;
	border-style: solid;
	font-size: 1.2em;
	/*text-transform: lowercase;*/
}
.wlp-bighorn-theme-columnBCWithoutButton .wlp-bighorn-window .wlp-bighorn-titlebar {
	/*background: transparent url('../images/asw/themeImages.png') 0 -475px
		repeat-x;*/
	background: #25437d ;	
	height: 32px;
}

.htmlHeaderGreenDiv{
 font-family: Arial;
 font-size: 1.8em;
 color: #25437d;
 margin-left: -2px;
 text-transform: uppercase;
}

.wlp-bighorn-theme-columnAWithoutButton .wlp-bighorn-window .wlp-bighorn-titlebar {
	height: 32px;
	background: #ececec url(../../APSP/images/apspCustom.png) repeat -25px -410px;
	/*background: transparent url('../images/asw/themeImages.png') 0 -75px
	repeat-x; */
	
}

.wlp-bighorn-theme-columnAWithoutButton .wlp-bighorn-window .wlp-bighorn-titlebar-nonmed {
	height: 32px;
	background: #ececec url(../../APSP/images/apspCustom.png) repeat -25px -490px;
	/*background: transparent url('../images/asw/themeImages.png') 0 -75px
	repeat-x; */
	
}

.htmlHeaderBlueDiv {
	font-family: Arial;
	font-size: 1.8em;
	text-transform: capitalize;
	color: #496491;
	/*margin-top: -13px;*/
}

.portlet{
    background: transparent; /*#FFF none;*/
    border-style: none;
    margin: 0;
}

.healthWaveText{
       width: 80%;
       float: left;
       color: #496491;
      }


.accordianprgminformation{
	position:absolute; 
	left:-10000000px;
	overflow: hidden;

	}

.pa{
margin-left:15px;

}


/* #Kees-Report A Change */

.leftMargin{
	margin-left: 25px;
	width:90%;
}

.instructionWidth{
		width:90%;
}
.techSupport {
	background: transparent url(../images/TechSupport.png) no-repeat;
	height: 40px;
	width: 35%;
	float: right
}

.kansasLogo {
	 background: transparent url(../images/kansaslogo.png) no-repeat;
    float: left;
    width: 100%;
    height: 80px;
    margin-left: 10px;
    margin-top: 10px;
}

.htmlHeaderYellowDiv {
 font-family: Arial;
 font-size: 1.8em;
 color: #f1ad02;
 /*margin-left: -2px;*/
 text-transform: uppercase;
/* margin-top: -15px;*/
 
font-weight:normal;
}

.htmlPEHeaderBlueDiv {
	font-family: Arial;
	font-size: 1.8em;
	color: #496491;
	/*margin-top: -13px;*/
	font-weight:normal;
}

.iePageFooter {
	width: 71%;
	text-align: center;
	margin-left:10px;
	margin-top: 0;
	color:#496491;
	background: #FFF;
	float: left;
}

/**
SSP Non Med
*/
.headerSspNonMed {
	width: 100%;
	height: 110px;
	background: transparent url(../images/bannerGoldGoldDCF.png) no-repeat;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
	background-position-x: 0%;
	background-position-y: 0%;
}

.logoSpaceSspNonMed {
   /* background: transparent url(../../APSP/images/logos/khpa_small.png) no-repeat; */
   background: transparent url(../images/kansaslogoDCF.png) no-repeat;
   float: left;
    width: 100%;
    height: 85px;    
    margin-top: 1px;
}


#bg {
  width: 100%; 
  height: 100%;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}

.checkImageSspNonMed {
	background: url("../images/momAndToddler_NMSSPHome.jpg") center bottom no-repeat;		
	margin-top:-8%;		
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;	
	-ms-background-size: contain;
	background-color: #ffffff;
	overflow: hidden;
	display: block;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/momAndToddler_NMSSPHome.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/momAndToddler_NMSSPHome.jpg', sizingMethod='scale')";
	
	
} 

.applyImageSspNonMed {
	background: url("../images/BoyWithBall_NMSSPHome.jpg") center bottom no-repeat;		
	margin-top:-8%;		
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;	
	-ms-background-size: cover;
	background-color: #ffffff;
	overflow: hidden;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/BoyWithBall_NMSSPHome.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/BoyWithBall_NMSSPHome.jpg', sizingMethod='scale')";
		
} 

.accessImageSspNonMed {
	background: url("../images/latinamericanFamily_NMSSPHome.jpg") center bottom no-repeat;
		10px;		
	margin-top:-8%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;	
	-ms-background-size: cover;
	background-color: #ffffff;	
	overflow: hidden;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/latinamericanFamily_NMSSPHome.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/latinamericanFamily_NMSSPHome.jpg', sizingMethod='scale')";	
} 

.test {
	width: 100%;
	float: left;
}

.htmlHeaderCaseNumber{
	font-weight: bold;
	font-size: 0.92em;
	margin-left: 10px;
	padding-top: 12px;
	padding-bottom:0px;
	font-family: verdana, geneva, helvetica, arial, sans-serif;
	text-transform:none;

}

.headerTable{
	margin-left: 10px;
	padding-top: 0px;	
	padding-bottom: 20px;
	font-family: verdana, geneva, helvetica, arial, sans-serif;
	text-transform:none;
}

.tableTitle{
	width: 800px;
}
.tableRow1 {
	width: 680px;
}

.tableRow2 {
	width: 120px;
}

.fullscreen-container {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(90, 90, 90, 0.5);
  z-index: 9999;
}

body { font-family: sans-serif; }
#confirmBox
{
	background-color: #eee;
    display: none;
    border-radius: 5px;
    border: 3px solid dimgray;
    position: fixed;
    width: 400px;
    left: 50%;
    top: 55%;
    margin-left: -150px;
    padding: 6px 8px 8px;
    box-sizing: border-box;
    text-align: center;
}
#confirmBox button {
    background-color: #ccc;
    display: inline-block;
    border-radius: 3px;
    border: 2px solid #aaa;
    padding: 2px;
    text-align: center;
    width: 80px;
    cursor: pointer;
}
#confirmBox button:hover
{
    background-color: #ddd;
}
#confirmBox .message
{
    text-align: left;
    margin-bottom: 8px;
}
